/************************************************************************
	CSS Document // Master
	RareNoiseRecords
	Created by Salt Design - http://www.saltdesign.org.uk
	
	1 - GLOBAL STYLES
	2 - GLOBAL STRUCTURE
	3 - STRUCTURAL ELEMENTS
	4 - GLOBAL JOOMLA
	5 - MODULES / COMPONENTS STYLING
************************************************************************/





/************************************************************************
	1 - GLOBAL STYLES
************************************************************************/
html, body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #585C68;
	/*height: 1750px;*/
	height: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	/*background: #000000 url('../images/common/RareNoiseRecords-Background.jpg') no-repeat center center fixed;
    moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;*/
	margin: 0;
	padding: 0;
	background-image: -webkit-gradient(linear, 0 0, 0 2002, from(#2f8bba), color-stop(0.744, #102832), color-stop(0.744, #0e2930), color-stop(0.745, #0e2930), color-stop(0.745, #102832), color-stop(0.999, #071113), color-stop(0.999, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
background-image: -webkit-linear-gradient(#2f8bba, #102832 74.4%, #0e2930 74.4%, #0e2930 74.5%, #102832 74.5%, #071113 99.9%, rgba(0, 0, 0, 0) 99.9%, rgba(0, 0, 0, 0));
background-image: -moz-linear-gradient(#2f8bba, #102832 74.4%, #0e2930 74.4%, #0e2930 74.5%, #102832 74.5%, #071113 99.9%, rgba(0, 0, 0, 0) 99.9%, rgba(0, 0, 0, 0));
background-image: -o-linear-gradient(#2f8bba, #102832 74.4%, #0e2930 74.4%, #0e2930 74.5%, #102832 74.5%, #071113 99.9%, rgba(0, 0, 0, 0) 99.9%, rgba(0, 0, 0, 0));
background-image: linear-gradient(#2f8bba, #102832 74.4%, #0e2930 74.4%, #0e2930 74.5%, #102832 74.5%, #071113 99.9%, rgba(0, 0, 0, 0) 99.9%, rgba(0, 0, 0, 0));
}


h1 {
	font-size: 22px;
	font-weight: normal;
	letter-spacing: -0.04em;
	color: #1A1A1A;
	margin: 0 0 10px 0;
}

h2 {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -0.04em;
	color: #793060;
	margin: 0 0 10px 0;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -0.04em;
	color: #1A1A1A;
	margin: 0 0 6px 0;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.02em;
	color: #333;
	margin: 0 0 10px 0;
}

p {
    font-size: 13px;
	line-height: 16px;
	color: #4D4D4D;
	margin: 0 0 8px 0;
}
a, a:visited,
p a, p a:visited  {
    color: #000000;
	text-decoration: none;
}
a:hover, a:active, a:focus,
p a:hover, p a:active, p a:focus {
	color: #5B1846;
	text-decoration: none;	
}

img {
	border: 0px;
}

.clearfix {
	clear: both;
}



/************************************************************************
	2 - GLOBAL STRUCTURE
************************************************************************/

#top { /* Reference for Skip to Top */
	position: absolute;
	left: -9999px;
	top: -50px;
}

#wrapper {
	width: 1000px;
	margin: 0 auto 0 auto;
}

/****** -- 2A HEADER [START] -- ******/

#header {
	width: 1000px;
	height: 70px;
	margin: 0 0 20px 0;
	padding: 0;
}

#header-nav {
	float: left;
	width: 160px;
	height: 35px;
	/*margin: 0 34px 20px 8px;*/
}

.longnav {
	position: relative;
	float: left;
	width: 995px;
	height: 30px;
	/*margin: 20px 8px 20px 8px;*/
	margin: 0px 0px 15px 0px;
}

/****** -- TOP NAV -- ******/
ul#nav { position: relative; width: 160px; height: 70px; margin: 0; padding: 0; list-style: none; z-index: 200; }
ul#nav li { position: relative; list-style: none; float: left; display: inline; }
ul#nav li a { position: relative; width: 144px; height: 30px; display: block; text-decoration: none; font-size: 21px; color: #B3B3B3; padding: 40px 8px 0 8px; cursor: pointer;  background: url('../images/common/top-nav-background.png') 0 0; }
ul#nav li:hover a { color: #EEF1F8;  background: url('../images/common/top-nav-background.png') 0 -70px; }

/****** -- TOP NAV SUB MENU L1 -- ******/
#nav li:hover ul.sub { position: absolute; left: 0; top: 71px; width: 258px; margin: 0; padding: 0; white-space: nowrap; z-index: 300; }
#nav li:hover ul.sub li { display: block; float: left; list-style: none; }
#nav li:hover ul.sub li a { font-size: 20px; width: 277px; height: 33px; margin: 0 1px 1px 0; padding: 6px 8px 0 8px; background: url('../images/common/top-nav-submenu-background.png') 0 0px; }

#nav li ul.sub li a.extend { background: url('../images/common/top-nav-submenu-background-arrows.png') 0 0 no-repeat; color: #EEF1F8; }
#nav li:hover ul.sub li a:hover { background: url('../images/common/top-nav-submenu-background.png') 0 -39px; color: #FFF; }
#nav li:hover ul.sub li a.extend:hover { background: url('../images/common/top-nav-submenu-background-arrows.png') 0 -39px no-repeat; color:#FFF; }


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{ left: 259px; top: 0; white-space: nowrap; width: 277px; z-index: 400; height: auto; }

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{ position: absolute; left: 0px; top: -9999px; width: 0; height: 0; margin: 0; padding: 0; list-style: none;}

#nav li:hover li:hover a.extend,
#nav li:hover li:hover li:hover a.extend,
#nav li:hover li:hover li:hover li:hover a.extend,
#nav li:hover li:hover li:hover li:hover li:hover a.extend
{ background: url('../images/common/top-nav-submenu-background-arrows.png') 0 -39px no-repeat; color: #FFF; } 

#nav li:hover li:hover li a.extend,
#nav li:hover li:hover li:hover li a.extend,
#nav li:hover li:hover li:hover li:hover li a.extend
{ background: url('../images/common/top-nav-submenu-background-arrows.png') 0 -39px no-repeat; color: #FFF; }  

#logo {
	float: left;
        width: 330px;
	height: 35px;
	margin: 20px 0px 5px 50px;
}
/* Not IE7 #logo:hover {
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity=90);
} */


#basket {
	float: left;
	width: 248px;
        height: 70px;
	font-size: 12px;
	color: #000000;
        margin: 10px 10px 0 0;
        padding: 0 0 0 0px;
		float:right;
}

/****** -- 2A HEADER [END] -- ******/



/****** -- 2B FOOTER [START] -- ******/

.footer {
	position: relative;
	float: left;
	width: 984px;
	height: 84px;
	margin: 30px 0 0 0;
	padding: 8px;
	border-top: 1px solid #999;
	background: #EEF1F8;
}

.back-to-top {
	float: left;
	width: 176px;
	font-size: 11px;
	text-transform: uppercase;
	color: #666;
	margin: 0 4px 0 0;
	padding: 0 0 0 14px;
	background: url('../images/common/back-to-top-arrow.jpg') no-repeat 0 2px; 
}
.back-to-top:hover {
	color: #793060;
	background: url('../images/common/back-to-top-arrow.jpg') no-repeat 0 -20px;
	cursor: pointer; 
}
* + html .back-to-top { /* IE7 */
	background: url('../images/common/back-to-top-arrow.jpg') no-repeat 0 3px;
}
* + html .back-to-top:hover { /* IE7 */
	background: url('../images/common/back-to-top-arrow.jpg') no-repeat 0 -19px;
}

.footer-nav {
	float: left;
	width: 144px;
	margin: 0 4px 0 0;
}

ul.footer-nav, ul.menu-footer { width: 144px; margin: 0; padding: 0; }
ul.footer-nav li, ul.menu-footer li { width: 144px; height: 13px; display: block; float: left; font-size: 11px; list-style: none; margin: 0 1px 1px 0; }
ul.footer-nav li a, ul.menu-footer li a { color: #999; }
ul.footer-nav li a:hover, ul.menu-footer li a:hover { color: #793060; }

.footer-credits {
	float: right;
	width: 190px;
	padding: 0 0 40px 0;
	background: url('../images/common/credit-cards.jpg') no-repeat 0 bottom;
}

.footer-credits p {
	font-size: 11px;
	line-height: 13px;
	color: #999;
	margin: 0;
}

.footer-credits p a, .footer-credits p a:visited {
	color: #808080;
}
.footer-credits p a:hover {
	color: #793060;
}

/****** -- 2B FOOTER [START] -- ******/

#content-wrapper {
	position: relative;
	float: left;
	width: 1000px;
	height: auto;
	min-height: 500px;
	margin: 0;
	padding: 0;
}



/************************************************************************
	3 - STRUCTURAL ELEMENTS
************************************************************************/

/****** -- 3A HOMEPAGE [START] -- ******/

.home-frontpage-slideshow {
	float: left;
	width: 790px;
        height: 306px;
	margin: 0 4px 8px 202px;
        border-radius:10px;
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
}

.home-feature-column {
	float: left;
	width: 190px;
	margin: 0 8px 8px 0;
}

ul.home-feature-link, ul.menusecond { width: 190px; height: inherit; margin: 0; padding: 0; }
ul.home-feature-link li, ul.menusecond li { display: block; float: none; height: 38px; margin: 0 0 1px 0; padding: 0; text-align: left; list-style: none; background: none; }
ul.home-feature-link li a, ul.menusecond li a { display: block; font-size: 16px; font-family: Helvetica; width: 156px; /* 190 */ height: 28px; margin: 0; padding: 10px 26px 0 8px; color: #793060; background: url('../images/common/home-feature-link-background.png') no-repeat 0 0; }
ul.home-feature-link li a:hover, ul.menusecond li a:hover { color: #5B1846; background: url('../images/common/home-feature-link-background.png') no-repeat 0 -38px; }

.search-block {
	width: 220px; /* 190 */
	height: 30px; /* 119 */
	/*background: url('../images/common/login-module-background.png') no-repeat 0 0;*/
	/*background-color:rgb(203,201,213);*/
	opacity:0.8;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	/*padding: 8px;*/
	float:right;
	margin:1px 10px 0px 0px;
}

.display-search {
	float: left;
	width: 1000px;
	/*margin: 0 2px 8px 8px;*/

}

.login-block {
	width: 174px; /* 190 */
	height: 103px; /* 119 */
	/*background: url('../images/common/login-module-background.png') no-repeat 0 0;*/
	background-color:rgb(203,201,213);
	opacity:0.7;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	padding: 8px;
}

.login-small {
	font-size: 10px;
	line-height: 12px;
	color: #4D4D4D;
}

input.login-inputbox {
	width: 76px;
	height: 14px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 2px 4px 2px 4px;
	margin: 0 0 4px 0;
	background: #FFF;
	border: none;
}

.login-block input.main-smaller {
	margin: 0 0 4px 0;
}

.home-menu {
	float: left;
	margin: 0px 0px 0px 10px;
	height:30px;
}

.home-social-links {
	width: 1000px;
	height:35px;
	position:relative;
	float:left;
}
.home-social-links img {
	margin: 0 10px 0 0;
}

.socnets1 {
	float: left;
	/*margin-left:30px;*/
	width:500px;
	text-align:center;
}

.socnets2 {
	float: right;
	/*margin-right:48px;*/
	width:500px;
	text-align:center;
}

/* Not IE7 .home-social-links img:hover {
	opacity: .8;
	-moz-opacity: .8;
	filter: alpha(opacity=80);
} */

/*.home-left-column {
	float: left;
	width: 190px;
	margin: 0 4px 8px 8px;
        -moz-border-radius: 10px;
        -moz-box-shadow: 3px 3px 10px #000;
        -webkit-border-radius: 10px;
        -webkit-box-shadow: 3px 3px 10px #000;
        border-radius: 10px;
        box-shadow: 3px 3px 10px #000;
}*/

.home-left-column {
	float: left;
	width: 190px;
	margin: 0 4px 8px 8px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

ul.home-event-link { width: 190px; height: inherit; margin: 0; padding: 0; }
ul.home-event-link li { display: block; float: none; height: 38px; margin: 0 0 1px 0; padding: 0; text-align: left; text-transform: uppercase; list-style: none; background: none; }
ul.home-event-link li a { display: block; font-size: 11px; line-height: 12px; width: 156px; /* 190 */ height: 31px; margin: 0; padding: 7px 26px 0 8px; color: #4D4D4D; background: url('../images/common/home-event-link-background.png') no-repeat 0 0; }
ul.home-event-link li a:hover { color: #1A1A1A; background: url('../images/common/home-event-link-background.png') no-repeat 0 -38px; }

ul.home-event-link li.home-event-link-title { display: block; float: none; width: 190px; height: 28px; margin: 0 0 1px 0; padding: 0; background: url('../images/common/upcoming-events.png') no-repeat 0 0; }

.home-centre-column {
	float: left;
	width: 596px;
	margin: 0 4px 8px 0;
}


.home-right-column {
	float: left;
	width: 190px;
	margin: 0 8px 8px 0;
}

/****** -- 3A HOMEPAGE [END] -- ******/



/****** -- 3B STATIC PAGE [START] -- ******/

.static-left-column {
	float: left;
	width: 576px; /* 790 */
	min-height: 632px;
	margin: 0 4px 8px 8px;
	padding: 20px 20px 20px 194px;
	background: url('../images/common/static-left-column-background.png') no-repeat 70px 0;
}

.static-right-column {
	float: left;
	width: 190px;
	margin: 0 8px 8px 0;
}


/* --- Contact --- */

.contact-social-links {
	float: left;
	width: 576px;
	margin: 8px 0 28px 0;
}
.contact-social-links img {
	margin: 0 10px 0 0;
}

#contact-form {
	margin: 0 0 8px 0;
}

.contact-label {
	font-size: 16px;
	color: #1A1A1A;
	margin: 0 0 4px 0;
}

.largefield {
	width: 400px;
	height: 29px;
	max-height: 29px;
	line-height: 29px !important;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #666;
	padding: 3px 3px 0 3px;
	margin: 0 0 12px 0;
	border: none;
	background: #FFF;
}

.largetextarea {
	width: 400px; /* 400 */
	height: 130px;
	max-height: 130px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #666;
	padding: 3px 3px 0 3px;
	margin: 0 0 12px 0;
	border: none;
	background: #FFF;
}

input.submit {
	width: auto;
	height: 22px;
	clear: both;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	color: #FFF;
	padding: 0 36px 0 6px;
	margin: 0;
	border: none;
	background: #793060;
	cursor: pointer;
}
input.submit:hover {
	background: #5B1846;
}

/* ---^ Contact ^--- */


ul.feature-link { width: 190px; height: inherit; margin: 0 0 3px 0; padding: 0; }
ul.feature-link li { display: block; float: none; height: 38px; margin: 0 0 1px 0; padding: 0; text-align: right; text-transform: uppercase; list-style: none; background: none; }
ul.feature-link li a { display: block; font-size: 16px; width: 156px; /* 190 */ height: 28px; margin: 0; padding: 10px 26px 0 8px; color: #793060; background: url('../images/common/home-feature-link-background.png') no-repeat 0 0; }
ul.feature-link li a:hover { color: #5B1846; background: url('../images/common/home-feature-link-background.png') no-repeat 0 -38px; }

/****** -- 3B STATIC PAGE [END] -- ******/



/****** -- 3C STORE / CHECKOUT [START] -- ******/

.store-left-column {
	float: left;
	width: 198px;
	margin: 0 4px 8px 0;
}

.store-centre-column {
	float: left;
	width: 596px;
	margin: 0 4px 8px 0;
	background: #EEF1F8;
}

.store-centre-column h2 {
	margin: 0;
}

.store-right-column {
	float: left;
	width: 198px;
	margin: 0 0 8px 0;
}

/* --- Store Navigation --- */

.store-nav-area, .store-side-column {
	margin: 0 0 4px 0;
}

.store-nav-top, .store-side-column-top {
	width: 182px; /* 198 */
	font-size: 16px;
	color: #333;
	padding: 8px;
	background: url('../images/store/store-nav-top.png') no-repeat 0 0;
}

.store-nav, .store-side-column-body {
	width: 182px; /* 198 */
	color: #FFFFFF;
	padding: 0 8px 8px 8px;
	background: url('../images/store/store-nav-background.png') no-repeat 0 bottom;
}

.moduletablevmlogin {

}

.moduletable_ajaxlgn {
       text-align:center;
}

ul#accordionMenu { width: 182px; height: inherit; margin: 0; padding: 0; }
ul#accordionMenu li { display: block; float: none; height: auto; margin: 0 0 1px 0; padding: 0; list-style: none; background: none; }
ul#accordionMenu li a { display: block; font-size: 14px; letter-spacing: -0.03em; width: 182px; height: auto; margin: 0; color: #333; }
ul#accordionMenu li a:hover { color: #5B1846; }

ul#accordionMenu li ul { margin: 0 0 6px 0; }
ul#accordionMenu li ul li { display: block; height: auto; margin: 0 0 2px 0; padding: 0; list-style: none; background: none; }
ul#accordionMenu li ul li a { display: block; font-size: 11px; width: auto; height: auto; margin: 0; padding: 0; list-style: none; color: #666; }
ul#accordionMenu li ul li a:hover { color: #5B1846; }

/* ---^ Store Navigation ^--- */

/* --- Listen to Artist --- */

#slider {
    width: 182px;
    margin: 0;
}

.scroll {
    width: 182px;
	height: 182px;
    overflow: auto;
    overflow-x: hidden;
    position: relative; /* fix for IE to respect overflow */
    clear: left;
}

.scrollContainer div.panel {
    width: 182px; /* take off 20px if not using JS to remove rh.scroll */
	height: 182px;
}

ul.listen { width: 182px; height: inherit; margin: 0 0 12px 0; padding: 0; }
ul.listen li { display: block; float: none; height: auto; margin: 0 0 1px 0; padding: 0; list-style: none; background: none; }
ul.listen li a { display: block; font-size: 14px; letter-spacing: -0.02em; width: 182px; height: auto; margin: 0; color: #333; }
ul.listen li a:hover, ul.listen li a.selected { color: #5B1846; }

.hide {
    display: none;
}

/* ---^ Listen to Artist ^--- */

/* --- Category Page --- */

.category-header {
	height: 36px; /* 46 */
	padding: 10px 10px 0 10px;
	background: #793060;
	border-bottom: 1px solid #EEF1F8;
}

.category-header h1 {
	font-size: 28px;
	color: #EEF1F8;
}

.category-product {
	height: 210px;
	border-bottom: 1px solid #EEF1F8;
}

.category-product-image {
	float: left;
	width: 210px;
}

.category-product-description {
	float: left;
	width: 370px; /* 386 */
	min-height: 194px;
	padding: 8px;
	background: #D9DCE8;
}

/* ---^ Category Page ^--- */

/* --- Product Page --- */

.product-image {
	float: left;
	width: 298px;
}

.product-description {
	float: left;
	width: 282px; /* 298 */
	min-height: 282px;
	padding: 8px;
	background: #D9DCE8;
}

p.product-price {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -0.04em;
	color: #333;
	margin: 0 0 10px 0;
}

table.childtable {
	font-size: 13px;
	border-collapse: collapse;
	width: 596px;
	margin: 0 0 10px 0;
	padding: 0;
}
tr.child-table-title td {
	height: 20px;
	font-size: 12px;
	background: #1A1A1A;
	color: #FFF;
	padding: 6px 4px 6px 4px;
}
tr.vmRowTwo td {
	height: 20px;
	font-size: 12px;
	color: #4D4D4D;
	padding: 4px 4px 4px 4px;
	border-bottom: 1px solid #ccc;
}

input.inputbox {
	width: auto;
	height: 16px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 2px 4px 2px 4px;
	margin: 0;
	background: #FFF;
	border: 1px solid #CCC;
}

.product-button {
	margin: 10px 10px 10px 10px;
	text-align: left;
}

/* ---^ Product Page ^--- */

/* --- Basket / Checkout --- */

.basket-header {
	height: 30px; /* 40 */
	padding: 10px 10px 0 10px;
}

.basket-header h1 {
	font-size: 20px;
	color: #793060;
}

table.baskettable {
	font-size: 13px;
	border-collapse: collapse;
	width: 596px;
	margin: 0 0 10px 0;
	padding: 0;
}
tr.basket-table-title td {
	height: 20px;
	font-size: 12px;
	background: #1A1A1A;
	color: #FFF;
	padding: 6px 4px 6px 4px;
}
tr.basket-row td {
	height: 20px;
	font-size: 12px;
	color: #4D4D4D;
	padding: 8px 4px 4px 4px;
	border-bottom: 1px solid #ccc;
}
tr.basket-summary td {
	height: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #4D4D4D;
	padding: 8px 10px 8px 10px;
}

input.inputbasket {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 2px 4px 0 4px;
	margin: 0;
	border: none;
	background: #FFF;
	border: 1px solid #ccc;
}

.redeem-coupon {
	margin: 10px;
	padding: 10px;
	background: #FFF;
	text-align: right;
}

input.basket-coupon {
	width: 108px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 2px 4px 0 4px;
	margin: 0;
	border: none;
	background: #FFF;
	border: 1px solid #ccc;
}

.basket-buttons {
	margin: 20px 10px 20px 10px;
	text-align: right;
}

.basket-button-left, .basket-button-left:active, .basket-button-left:visited {
	width: auto;
	height: 12px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
	color: #FFF;
	padding: 3px 36px 3px 6px;
	margin: 0;
	border: none;
	background: #793060;
	cursor: pointer;
}
.basket-button-left:hover {
	color: #FFF;
	background: #5B1846;
}

.basket-button-right, .basket-button-right:active, .basket-button-right:visited {
	width: auto;
	height: 12px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	color: #FFF;
	padding: 3px 6px 3px 36px;
	margin: 0;
	border: none;
	background: #793060;
	cursor: pointer;
}
.basket-button-right:hover {
	color: #FFF;
	background: #5B1846;
}

.checkout-steps {
	padding: 10px 10px 20px 10px;
}

table.checkoutstepstable {
	height: 60px;
	font-size: 13px;
	margin: 0;
	padding: 0 0 4px 0;
	border: 0;
	border-bottom: 1px solid #CCC;
}
table.checkoutstepstable td {
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: bottom;
}

.checkout-detail {
	margin: 10px 10px 20px 220px;
}

table.checkouttable {
	font-size: 12px;
	color: #4D4D4D;
	margin: 0 0 20px 0;
}

/* ---^ Basket / Checkout ^--- */

/****** -- 3C STORE / CHECKOUT [END] -- ******/



/************************************************************************
	4 - GLOBAL JOOMLA
************************************************************************/

/* --- Site Wide Buttons --- */

input.submit, input.submit:active {
	width: auto;
	clear: both;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	color: #FFF;
	padding: 1px 36px 1px 6px;
	margin: 0;
	border: none;
	background: #793060;
	cursor: pointer;
}
* + html input.submit { /* IE7 */
	padding: 1px 0px 2px 6px;
}
input.submit:hover {
	background: #5B1846;
}

input.main-smaller {
	width: auto;
	height: 16px;
	clear: both;
	font-size: 11px;
	text-align: left;
	text-transform: uppercase;
	color: #FFF;
	padding: 1px 24px 2px 6px;
	margin: 0;
	border: none;
	background: #793060;
	cursor: pointer;
}
* + html input.main-smaller { /* IE7 */
	padding: 1px 6px 2px 6px;
}
input.main-smaller:hover {
	background: #5B1846;
}

/* ---^ Site Wide Buttons ^--- */

.bold-link {
	font-weight: bold;
}

span.article_seperator {
height: 0em;
padding: 0px;
margin: 0px;
}




/************************************************************************
	5 - MODULES / COMPONENTS SYTLING
************************************************************************/

/* --- SoundCloud Player --- */

.soundcloud-player {
	margin: 0 0 4px 0;
}

/* ---^ SoundCloud Player ^--- */

/* --- MainVideo --- */

/*.main-video {
        float: left;
	width: 596px;
	margin: 0 4px 8px 0;
        -moz-border-radius: 10px;
        -moz-box-shadow: 0px 0px 15px #000;
        -webkit-border-radius: 10px;
        -webkit-box-shadow: 0px 0px 15px #000;
        border-radius: 10px;
        box-shadow: 0px 0px 15px #000;
        background-color: #000000;
}*/

.main-video {
    float: left;
	width: 596px;
	margin: 0 4px 8px 0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	background-color: #000000;
}

/* --- HomeNews --- */

/*.home-news {
        float: left;
	width: 990px;
	margin: 0 16px 16px 5px;
        -moz-border-radius: 10px;
        -moz-box-shadow: 0px 0px 15px #000;
        -webkit-border-radius: 10px;
        -webkit-box-shadow: 0px 0px 15px #000;
        border-radius: 10px;
        box-shadow: 0px 0px 15px #000;
        background-color: #000000;
}*/

.home-news {
        float: left;
	width: 990px;
	margin: 4px 16px 0px 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*background-color: #000000;*/
}

.releases-logo {
        float: left;
        width: 978px;
        margin: 0 0 0 12px;
}

.home-main-panel {
		float: left;
}

.video-logo {
        /*float: left;*/
        width: 574px;
        margin: 0 0 0 12px;
}

div.zoominfo {
        margin: 0 0 0 8px;
}

/* --- DenseSignals --- */

.dense-signals {
	float: left;
	width: 991px; /* 1000 */
	/*height: 206px;*/ /* 226 */
	margin: 0 0 16px 0;
	padding: 10px 1px 10px 8px;
	overflow:auto;
	background-color:rgb(255,255,255);
	opacity:0.7;
	/*background: url('../images/common/DenseSignals-Background.png') no-repeat 0 0;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.ds-logo {
	float: left;
	width: 80px;
	margin: 12px 7px 0 0;
}
/* not IE7 .ds-logo:hover {
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
} */

.ds-article {
	float: left;
	width: 206px; /* 206 */
	/*height: 185px;*/ /* 205 */
	padding: 5px 10px 10px 10px;
}

.ds-article h2 {
	font-size: 20px;
	line-height: 20px;
	font-weight: lighter;
        font-style:italic;
	letter-spacing: -0.06em;
	/*color: #86A8B2;*/
        color: #793060;
	margin-bottom: 5px;
	padding: 0;
}

font-size: 20px;
	line-height: 20px;
	font-weight: lighter;
        font-style:italic;
	letter-spacing: -0.06em;
	/*color: #86A8B2;*/
        color: #793060;
	margin: 0;
	padding: 0;
.ds-article h2 a, .ds-article h2 a:visited {
	color: #86A8B2;
	text-decoration: none;
}
.ds-article h2 a:hover, .ds-article h2 a:active, .ds-article h2 a:focus {
	color: #1C5D66;
	text-decoration: none;
}

.ds-article p {
	font-size: 12px;
	line-height: 17px;
	margin: 0;
	text-align: justify;
}
.ds-article p a, .ds-article p a:visited {
    color: #86A8B2;
	text-decoration: none;
}
.ds-article p a:hover, .ds-article p a:active, .ds-article p a:focus {
	color: #1C5D66;
	text-decoration: none;	
}

/* ---^ DenseSignals ^--- */

/* --- Listen --- */

.listen {
	width: 190px;
	height: 187px;
	margin: 0 0 1px 0;
	background: url('../images/common/listen-largejukebox.png') no-repeat 0 0;
}
.listen:hover {
	background-position: 0 -187px;
	cursor: pointer;
}

.listen-top {
	width: 160px;
	height: 70px;
	margin: 10px 0 0 10px;
	background: url('../images/common/top-nav-background.png') no-repeat 0 0;
	float:left;
}

.listen-top:hover {
	background-position: 0 -70px;
	cursor: pointer;
}
/* ---^ Listen ^--- */


/* --- Twitter --- */

.twitter-block {
	width: 190px;
	margin: 0 0 4px 0;
}

.twitter-feed-top {
	width: 190px;
	height: 34px;
	background: url('../images/common/twitter-top.png') no-repeat 0 0;
}

.twitter-feed {
	width: 174px; /* 190 */
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	padding: 0 8px 8px 8px;
	background: url('../images/common/twitter-background.png') no-repeat 0 bottom;
}

.twitter-feed p {
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
}

/* ---^ Twitter ^--- */

.rncalendar {
	background-color: #ffffff;
	padding: 10px;
	border-radius:0 0 5px 5px;
	opacity:0.7;
}

.latest_event {
	font-size:12px;
	line-height: 20px;
	background-color: #ffffff;
	/*#c7dbe0*/
	border-radius:5px;
	padding: 4px;
	margin-top: 4px;
	margin-bottom:4px;
	opacity:0.7;
}